Subject: Re: yikes, what are these?
From: [email-masked]
To: Rick Rankin <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jun 1999 15:58:52 -0400

On Thu, Jun 17, 1999 at 11:35:44AM -0700, Rick Rankin wrote:
>--- [email-masked] wrote:
>> In fact, that's what we'll be doing in the next release.
>
>Ok, I'll be the boob to ask the question, although I'll ask it a little
>differently. Instead of asking "When's the next release scheduled?" (which is,
>of course, what I *really* want to know ;-), let me ask what's left to do
>before the next release is made?

I guarantee that the next release will be out before January 17, 2003.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]